<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/class-repo-main-skeletons-functional-linked-list-skeleton.iml" filepath="$PROJECT_DIR$/class-repo-main-skeletons-functional-linked-list-skeleton.iml" />
    </modules>
  </component>
</project>